Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514777 - libsmbios-2.3.3 update ready for EL7 EPEL build
Summary: libsmbios-2.3.3 update ready for EL7 EPEL build
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: libsmbios
Version: epel7
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Jiri Kastner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-18 13:08 UTC by pj
Modified: 2019-01-09 12:54 UTC (History)
4 users (show)

Fixed In Version: libsmbios-2.3.3-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-02 15:58:48 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1315682 None CLOSED libsmbios-2.3.3 is available 2019-03-01 15:22:43 UTC

Description pj 2017-11-18 13:08:39 UTC
Description of problem:
Outdated libsmbios needs replaced with 2.3.3 version. Current epel-testing version is not fully functional as an update. Recent FC27 release is functional.

Version-Release number of selected component (if applicable):
libsmbios-2.3.3

Additional info:
Original bug report with note of fix available:
https://bugzilla.redhat.com/show_bug.cgi?id=1315682

libsmbios-2.3.3 can be easily built from the noted FC27 update  based on fixes from:
https://koji.fedoraproject.org/koji/buildinfo?buildID=999216

Verified above src RPM builds, updates and basic test run on a CentOS 7.4 dev system.

Please build for EPEL

Comment 1 Fedora Update System 2017-12-11 14:21:47 UTC
libsmbios-2.3.3-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0ee1b08f7f

Comment 2 Fedora Update System 2017-12-11 23:31:38 UTC
libsmbios-2.3.3-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0ee1b08f7f

Comment 3 pj 2017-12-13 12:36:36 UTC
Updates from epel-testing properly and appears to function properly without issue so far.

Thank you very much in getting this updated for all!

Good work as always!

Comment 4 Fedora Update System 2018-01-02 15:58:48 UTC
libsmbios-2.3.3-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.